std::fisher_f_distribution< _RealType >(3)

NAME
std::fisher_f_distribution< _RealType > -

SYNOPSIS

Detailed Description

  template<typename _RealType = double>class std::fisher_f_distribution< _RealType >
A fisher_f_distribution random number distribution. The formula for the normal probability mass function is p(x|m,n) = ac{Gamma((m+n)/2)}{Gamma(m/2)Gamma(n/2)} (ac{m}{n})^{m/2} x^{(m/2)-1} (1 + ac{mx}{n})^{-(m+n)/2} ]

Definition at line 3132 of file random.h.

Author

Generated automatically by Doxygen for libstdc++ from the source code.